{
    "overview": {
        "contains": "Diese Datenbank enth\u00e4lt",
        "images": "Abbildungen",
        "objects_total": "Objekte (Gesamt)",
        "objects visible": "Objekte (Anzeige)",
        "collections_total": "Sammlungen",
        "collections_nodesc": "Ohne Beschreibung",
        "museums": "Museen",
        "museums_noimage": "Ohne Abbildung",
        "events": "Ereignisse",
        "timespans": "Zeitbegriffe",
        "actors": "Akteure",
        "places": "Ortsangaben",
        "literature": "Literaturhinweise",
        "links": "Links (ohne KVK)",
        "tags": "Schlagworte",
        "access_to": "Zugang zu",
        "additions": "Erfassungen",
        "edits": "Bearbeitungen"
    }
}